---
title: StyleSheet.title
slug: Web/API/StyleSheet/title
tags:
  - API
  - CSSOM
  - NeedsSpecTable
  - Property
  - Reference
---
<div>{{APIRef("CSSOM")}}</div>

<p>The <strong><code>title</code></strong> property of the {{domxref("StyleSheet")}} interface returns the advisory title of the current style sheet.</p>

<p>The title is often specified in the {{domxref("StyleSheet/OwnerNode", "ownerNode")}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("CSSOM", "#dom-stylesheet-title", "StyleSheet: title")}}</td>
   <td>{{Spec2("CSSOM")}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.StyleSheet.title")}}</p>
